@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700");

.reviews-container {
    padding: 20px;
}
#google-reviews {
    max-height: 450px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 15px;
}
.review-wrap {
    margin-bottom: 20px;
}
.review-wrap:last-of-type {
    margin-bottom: 0;
}
.author {
    margin-bottom: 15px;
}
.author-img {
    float: left;
    margin-right: 10px;
    max-width: 40px;
    transition: filter ease-in-out 0.3s;
}
.author-img:hover {
    filter: brightness(2);
}
.author-name {
    font-weight: 700;
}
.rating i {
    color: gold;
    padding-right: 2px;
}
.review {
    clear: both;
}
